none
Problema al instalar ajax... a la hora de programar tengo error..

    Question

  • tengo problema cuando quiero trabajar visual.net 2005 con ajax.. ERROR:

    Se está haciendo referencia indirecta al ensamblado System.Web.Extensions, versión 3.5.0.0, que contiene 'AjaxControlToolkit.CalendarExtender'. Este proyecto hace referencia a una versión anterior de System.Web.Extensions, versión 1.0.61025.0. Para utilizar 'AjaxControlToolkit.CalendarExtender', debe reemplazar la referencia a System.Web.Extensions por la versión 3.5.0.0 o una versión posterior.    C:\Documents and Settings\JOSE ANTONIO\Escritorio\ajax2\Default.aspx   

    nota:

    1ro: creo ke tengo problama cuando instale ASP.NET 2.0 AJAX Extensions,el System.Web.Extensions.dll es version 1.0.61231.0

    2do: y cuando instale el AjaxControlToolkit.Binary.NET35, y entre a visual.net asp.net agrege otr elemento com AjaxControlToolkit.dll es de version..3.5.50731.0

    HE BUSCADO POR INTERNET Y UNO DE LOS DOS TIENE LA MISMA VERSION ASI SE ACA EL PROBLEMA PERO NDA NO HE ENCONTRADO NADA... ESPERO QUE ME PUEDAN AYUDAR.. SE LO AGRADECERIA...

    Thursday, August 18, 2011 5:45 AM

Answers

All replies